Subject: [PATCH v3 01/17] ARM: Make global handler and CONFIG_MULTI_IRQ_HANDLER mutually exclusive

From: [email-masked] (Marc Zyngier)
Date: Mon, 07 Nov 2011 11:22:39 +0000

On 07/11/11 11:17, Jamie Iles wrote:
> On Mon, Nov 07, 2011 at 11:12:09AM +0000, Marc Zyngier wrote:
>> On 07/11/11 11:02, Linus Walleij wrote:
>>> On Mon, Nov 7, 2011 at 10:45 AM, Jamie Iles <[email-masked]> wrote:
>>>
>>>> My VIC patches are using this so if it goes in through the GIC patches
>>>> first then that would be great!
>>>
>>> That sounds like you should create some common irqchip-consolidation
>>> topic branch in ARM SoC or Russell's tree to get this properly stacked up?
>>
>> Sounds like a good idea to me. I'm willing to gather such patches if
>> nobody else steps up.
> 
> Great, thanks Marc!  I'm happy to rebase my branch onto any point so you 
> can easily pull if that makes things easier.

Thanks Jamie. I'll create a branch based on -rc1 as soon as it is tagged
(shouldn't be long now).

Cheers,

	M.
-- 
Jazz is not dead. It just smells funny...